/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px){
    /* #side-fixed-hv img {
        max-width: 100px;
    } */
}

 @media only screen and (max-width: 1366px){
  .category-links {
    max-width: 1109px;
  }

  .category-links a {
    font-size: 25px;
  }

  #side-fixed-hv {
      top: 110px;
  }

  #side-fixed-smi a {
      font-size: 30px;
  }

  #side-fixed-smi li + li {
      margin-top: 10px;
  }

 }

 @media only screen and (max-width: 1199px){
  .category-links {
    max-width: 833px;
  }

    .category-links a {
      font-size: 14px;
      line-height: 21px;
    }
 }

 @media only screen and (max-width: 991px){
	body #side-fixed-hv {
		top: unset;
		bottom: 80px;
    right: 10px;
	}
/*
  .category-links {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
*/
     .category-links a {
         width: calc(50% - 15px) !important;
     }

     .testi-left .slick-list {
       padding: 0;
     }
 }


@media only screen and (min-width: 481px) {
  /* Global */

  .section-title .section-number {
    font-size: 15px;
  }

  .section-title .secondary-text {
    font-size: 25px;
  }

  .section-title .primary-text {
    font-size: 30px;
  }

  /* Featured Properties */

  .fp-info h3 {
    font-size: 30px;
    padding-bottom: 23px;
  }

  .fp-info p {
    max-width: 210px;
    font-size: 16px;
    padding-bottom: 5px;
    text-align: center;
  }

  .fp-img-info {
    font-size: 20px;
  }

  .beds {
    font-size: 12px;
  }

  /* Category */
  .category-info h3 {
    font-size: 23px;
  }

  .category-info .ai-font-location-c {
    font-size: 45px;
  }

  /* Team */

  .team-name h3 {
    font-size: 35px;
  }
}

@media only screen and (min-width: 768px) {
  /* Global */
  .section-title .primary-text {
    font-size: 41px;
  }

  /* Featured Properties */

  .hp-featured-properties .slick-initialized .slick-slide {
    padding: 0 5px;
  }

  .fp-info h3 {
    font-size: 25px;
    padding-bottom: 6px;
  }

  .fp-info p {
    max-width: 168px;
    font-size: 13px;
  }

  .fp-img-info {
    font-size: 15px;
  }

  .beds {
    font-size: 12px;
  }

  /* Category */
  .category-info h3 {
    font-size: 25px;
  }

  .category-info .ai-font-location-c {
    font-size: 55px;
  }

  /* Team */

  .team-name h3 {
    font-size: 28px;
  }

  .team-img-wrapper {
    display: flex;
  }

  .team-reverse .team-name-holder {
    order: -1;
  }

  .slick-slide > div {
    margin-bottom: -7px;
  }

  /* News */
  .news-info h4 {
    font-size: 18px;
  }
}

@media only screen and (min-width: 992px) {
  /* Global */

  .block {
    padding: unset;
    text-align: unset;
    margin: 0;
    max-width: unset;
    margin-bottom: 60px;
  }

  .section-title .section-number {
    font-size: 15px;
    margin-right: 3%;
    letter-spacing: 0.2em;
  }

  .section-title .secondary-text {
    font-size: 15px;
    display: flex;
    letter-spacing: 0.4em;
  }

  .section-title .primary-text {
    font-size: 41px;
    text-align: unset;
  }

  /* Header */
  .header {
    font-size: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding: 30px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .header .logo {
    margin: 0;
  }

  .header-right {
    display: block;
  }

  header .header-info {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  .header.show-fixed .header-info {
    max-height: 0;
    opacity: 0;
    pointer-events: none;
    overflow: hidden;
  }

  /* Slideshow */
  .hp-slideshow {
    margin: 0;
  }

  .hp-slideshow .cycloneslider-template-responsive,
  .hp-slideshow .cycloneslider-template-responsive .cycloneslider-slide-image,
  .hp-slideshow .cycloneslider-template-responsive .cycloneslider-slides,
  .hp-slideshow
    .cycloneslider-template-responsive.cycloneslider-width-full
    .cycloneslider-slide
    canvas,
  .hp-slideshow
    .cycloneslider-template-responsive.cycloneslider-width-full
    .cycle-sentinel
    canvas,
    .hp-slideshow .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-img canvas {
    height: 96vh !important;
  }

  .slideshow-content .section-title {
    transform: translateX(-21px);
  }

  .slideshow-content {
    overflow: hidden;
  }

  .slideshow-content .section-title .secondary-text::before {
    left: -55px;
    width: 4px;
    height: 92px;
    top: 47px;
  }

  .slideshow-content .section-title .secondary-text::after {
    left: -55px;
    width: 1px;
    height: 1000px;
    top: 524px;
  }

  /* Welcome */

  .hp-welcome {
    position: relative;
    padding: 10px 0 100px;
    margin-bottom: 0;
  }

  .hp-welcome::before {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 40%;
    background: url(images/welcome-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 60%;
    filter: grayscale(1);
    z-index: -1;
  }

  .hp-welcome::after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 40%;
    background: rgba(255, 255, 255, 0.95);
    height: 100%;
    width: 60%;
    z-index: -1;
  }

  .hp-welcome .overlay {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    position: absolute;
  }

  .hp-welcome .overlay::before {
    content: "";
    pointer-events: none;
    bottom: -3px;
    left: 38%;
    width: 62%;
    height: 20%;
    position: absolute;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+7,1+88 */
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 7%,
      rgba(255, 255, 255, 1) 88%,
      rgba(255, 255, 255, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 7%,
      rgba(255, 255, 255, 1) 88%,
      rgba(255, 255, 255, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 7%,
      rgba(255, 255, 255, 1) 88%,
      rgba(255, 255, 255, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  }

  .hp-welcome .overlay::after {
    content: "";
    pointer-events: none;
    top: 0;
    left: 38%;
    width: 62%;
    height: 30%;
    position: absolute;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+1,ffffff+99&1+41,0+100 */
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 1%,
      rgba(255, 255, 255, 1) 41%,
      rgba(255, 255, 255, 0.02) 99%,
      rgba(255, 255, 255, 0) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 1%,
      rgba(255, 255, 255, 1) 41%,
      rgba(255, 255, 255, 0.02) 99%,
      rgba(255, 255, 255, 0) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 1%,
      rgba(255, 255, 255, 1) 41%,
      rgba(255, 255, 255, 0.02) 99%,
      rgba(255, 255, 255, 0) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }

  .welcome-img-holder > img {
    margin: 0 0 30px 0;
  }

  .hp-welcome .section-title {
    margin-bottom: 1px;
  }

  .hp-welcome .secondary-text::before {
    left: 160px;
    z-index: 2;
  }

  .hp-welcome .secondary-text::after {
    width: 1000px;
    left: 200px;
    z-index: 1;
  }

  .hp-welcome p {
    margin-bottom: 15px;
    font-size: 12px;
    max-width: 400px;
  }

  .hp-welcome .btn-global {
    margin-top: 30px;
  }

  .welcome-inner {
    display: flex;
    max-width: 88.3%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }

  .welcome-img-holder {
    position: relative;
    flex: 1;
  }

  .welcome-logo-bg {
    position: absolute;
    bottom: 11%;
    right: -5.5%;
    margin: unset;
    width: 50%;
  }

  .welcome-logo img {
    width: 65%;
  }

  .welcome-content {
    flex: 1;
    margin-left: 6%;
    position: relative;
    z-index: 1;
    top: 117px;
  }

  .hp-welcome .ai-font-arrow-i-n {
    position: absolute;
    right: -8px;
  }

  .hp-welcome .btn-global a {
    margin: 0;
  }

  /* Featured Properties */
  .hp-featured-properties {
    overflow: visible;
  }

  .hp-featured-properties {
    max-width: 1600px;
    margin: 0 auto 0;
    padding-bottom: 130px;
  }

  .hp-featured-properties .section-title {
    display: grid;
    justify-content: center;
  }

  .hp-featured-properties .secondary-text::before {
    left: -142px;
  }

  .hp-featured-properties .secondary-text::after {
    left: -1090px;
    width: 1000px;
  }

  .fp-slick-wrapper {
    max-width: 90%;
    margin: 0 auto;
  }

  .hp-featured-properties .slick-initialized .slick-slide {
    padding: 0 12.5px;
  }

  .fp-info-bg {
    margin: 0 auto;
  }

  .hp-featured-properties .btn-global-two {
    display: flex;
    justify-content: center;
  }

  .hp-featured-properties .btn-global-two a {
    margin: 0;
  }

  .fp-arrow {
    display: inline-flex;
  }

  .fp-arrow.prev {
    margin-left: 10px;
  }

  .fp-arrow.next {
    margin-right: 10px;
  }

  .fp-arrow span {
    position: relative;
    color: var(--clr-secondary);
    cursor: pointer;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 67px;
    height: 55px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    border: 1px solid #c1c1c1;
    white-space: nowrap;
    text-decoration: none;
    margin: 0 auto;
    outline: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .fp-arrow span:hover,
  .fp-arrow span:focus {
    color: #fff;
  }

  .fp-info h3 {
    font-size: 24px;
    padding: 0;
    margin-bottom: 10px;
  }

  .fp-info p {
    max-width: 142px;
    font-size: 12px;
    padding: 0;
  }

  .beds {
    font-size: 10px;
    margin: 0;
  }

  /* Category */

  .hp-category {
    position: relative;
    padding: 110px 0 120px;
    z-index: 1;
    margin-bottom: 0;
  }

  .hp-category::before {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    background: url(images/contact-bg2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
    width: 100%;
    height: 40%;
    background-attachment: fixed;
  }

  .hp-category .section-title .secondary-text::before,
  .hp-category .section-title .secondary-text::after {
    content: "";
    position: absolute;
    top: 45%;
    left: 215px;
    transform: translateY(-50%);
    pointer-events: none;
  }

  .hp-category .section-title .secondary-text::after {
    border-bottom: 1px solid #d3d3d3;
    opacity: 0.3;
    width: 1000px;
    height: 1px;
    left: 244px;
    top: 51.5%;
  }

  .hp-category .section-title {
    display: grid;
    justify-content: center;
    text-align: start;
  }

  .hp-category .section-title:not(.orig) .secondary-text {
    color: #747474;
  }

  .hp-category .section-title:not(.orig) .primary-text {
    color: #003da5;
  }

    .hp-category .section-title.orig .secondary-text::before {
    left: -142px;
}

  .category-img-wrapper {
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    width: 90%;
    background: #fff;
    outline: 8px solid #fff;
  }

  .category-info {
    display: grid;
  }

  .category-info .ai-font-location-c {
    font-size: 35px;
    text-align: center;
  }

  .category-info h3 {
    font-size: 20px;
    letter-spacing: 0.1em;
  }

  .category-info .ai-font-location-c {
    font-size: 35px;
  }

  /* Team */
  .team-inner {
    max-width: 1411px;
    margin: 0 auto;
  }

  .team-slick-wrapper {
    width: 90%;
    max-width: 1414px;
    margin: 0 auto;
  }

  .team-inner .section-title {
    display: grid;
    justify-content: center;
  }

  .team-inner .secondary-text::before {
    left: -142px;
  }

  .team-inner .secondary-text::after {
    left: -1072px;
    width: 1000px;
  }

  .hp-team .btn-global-two {
    display: flex;
    justify-content: center;
  }

  .hp-team .btn-global-two a {
    margin: 0;
  }

  .hp-team .btn-global-two .ai-font-arrow-i-p {
    margin-right: 10px;
  }

  .hp-team .btn-global-two .ai-font-arrow-i-n {
    margin-left: 10px;
  }

  .hp-team .btn-global-two .ai-font-arrow-i-p,
  .hp-team .btn-global-two .ai-font-arrow-i-n {
    position: relative;
    color: var(--clr-secondary);
    cursor: pointer;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 67px;
    height: 55px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    border: 1px solid #c1c1c1;
    white-space: nowrap;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .hp-team .btn-global-two .ai-font-arrow-i-p:hover,
  .hp-team .btn-global-two .ai-font-arrow-i-p:focus,
  .hp-team .btn-global-two .ai-font-arrow-i-n:hover,
  .hp-team .btn-global-two .ai-font-arrow-i-n:focus {
    color: #fff;
  }

  /* Team End */

  /* Testimonials */

  .hp-testimonials {
    position: relative;
    padding-bottom: 40px;
  }

  .hp-testimonials::before {
    content: "";
    position: absolute;
    background: url(images/blue-accent.jpg) no-repeat;
    right: 0;
    bottom: 0;
    height: 418px;
    width: 75px;
    background-attachment: fixed;
    background-size: contain;
    background-position: bottom right;
  }

  .testi-slick-content {
    margin-bottom: 30px;
  }

  .testi-right .btn-global-two {
    display: flex;
    justify-content: unset;
  }

  .testi-right .btn-global-two a {
    margin: 0;
    font-size: 11px;
    width: 230px;
    height: 50px;
    margin-right: 40px;
  }

  .testi-arrow span {
    width: 50px;
    height: 50px;
    font-size: 11px;
  }

  .testi-arrow .ai-font-arrow-i-p {
    margin-right: 2px;
  }

  section.hp-team {
    margin-bottom: 0;
    padding-bottom: 90px;
  }

  .testi-slick-content {
    max-width: 360px;
  }

  .testi-slick-content .testi-descrip {
    font-size: 12.5px;
  }

  .testi-quote {
    font-size: 110px;
    transform: rotateY(180deg) translateY(96px);
  }

  /* Testimonials End */

  /* Featured Videos */

  .fv-descrip {
    padding-bottom: 60px;
  }

  .team-img-wrapper.team-reverse {
    margin-bottom: 7px;
  }

  .fv-inner .section-title {
    display: grid;
    justify-content: center;
  }

  .fv-inner .secondary-text::before {
    left: -141px;
  }

  .fv-inner .secondary-text::after {
    width: 1000px;
    left: -1070px;
  }

  .fv-arrow {
    padding: 0 20%;
  }

  .fv-slick-holder {
    padding: 0 0 50px 0;
  }

  /* Featured Videos End*/

  /* News */

  .hp-news {
    position: relative;
    margin: 0;
    padding: 105px 0;
  }

  .hp-news::before,
  .hp-news::after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  }

  .hp-news::before {
    background: url(images/news-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    filter: grayscale(1);
    background-attachment: fixed;
  }

  .hp-news::after {
    background: rgba(255, 255, 255, 0.60);
  }

  .hp-news > div {
    position: relative;
    z-index: 5;
  }

  .news-inner {
    max-width: 1411px;
    margin: 0 auto;
  }

  .hp-news .section-title {
    margin-bottom: 35px;
    display: grid;
    justify-content: center;
  }

  .news-inner .secondary-text::before {
    left: 167px;
    z-index: 2;
  }

  .news-inner .secondary-text::after {
    left: 219px;
    width: 1000px;
    z-index: 1;
  }

  .news-img-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 0 6%;
    gap: 25px;
  }

  .news-img-holder.news-mid {
    position: relative;
    top: -10%;
  }

  .news-img {
    margin-bottom: 10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .news-info {
    margin: 0;
    text-align: center;
  }

  .news-info p {
    font-size: 11px;
  }

  .news-info h4 {
    font-size: 15px;
  }

  /* Contact */

  .hp-contact {
    margin-bottom: 0;
    padding: 56px 0;
    position: relative;
  }

  .hp-contact::before,
  .hp-contact::after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
  }

  .hp-contact::before {
    background: url(images/contact-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    bottom: 0;
    right: 0;
    background-attachment: fixed;
  }

  .hp-contact::after {
    width: 100%;
    height: 7%;
    top: -3px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+39,0+100 */
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 39%,
      rgba(255, 255, 255, 0) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 39%,
      rgba(255, 255, 255, 0) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 39%,
      rgba(255, 255, 255, 0) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }

  .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    z-index: 1;
    border-left: 35px solid rgba(255, 255, 255, 0.9);
    border-right: 35px solid rgba(255, 255, 255, 0.9);
    border-bottom: 30px solid rgba(255, 255, 255, 0.9);
    border-top: 30px solid rgba(255, 255, 255, 0.9);
  }

  .hp-contact .section-title .secondary-text::before,
  .hp-contact .section-title .secondary-text::after {
    content: "";
    position: absolute;
    top: 45%;
    left: -142px;

    transform: translateY(-50%);
    pointer-events: none;
  }

  .hp-contact .section-title .secondary-text::after {
    border-bottom: 1px solid #747474;
    opacity: 0.3;
    width: 400px;
    height: 1px;
    left: -468px;
    top: 52.5%;
    z-index: 1;
  }

  .hp-contact .section-title {
    display: grid;
    justify-content: center;
    text-align: start;
  }

  .hp-form {
    overflow: hidden;
    margin: 0px auto;
    max-width: unset;
    background: rgba(255, 255, 255, 0.9);
    width: 88%;
    max-width: 1400px;
    padding: 70px 15%;
    box-shadow: 0 0 7px 6px rgb(0 0 0 / 1%);
    position: relative;
  }

  .form-md input,
  .form-lg textarea {
    font-size: 13px;
  }

  .form-md {
    width: 33.3%;
    display: inline-block;
  }

  .form-md,
  .form-lg {
    margin-bottom: 32px;
  }

  .pad-right {
    padding-right: 7px;
  }

  .pad-mid {
    padding: 0 7px;
  }

  .pad-left {
    padding-left: 7px;
  }

  /* Footer */

  .footer img {
    margin: 0 auto 60px;
  }

  .footer-info {
    display: flex;
    justify-content: center;
    max-width: 100%;
    margin: 0 0 50px;
    position: relative;
  }

  .footer-info .footer-email {
    margin-bottom: unset;
    margin-left: 98px;
  }

  .footer-address {
    margin-left: 98px;
    display: flex;
  }

  .footer-address .ai-font-location-c {
    transform: translateY(2px);
  }

  .footer-address .ai-font-location-c {
    font-size: 19px;
  }

  .footer-info .location {
    color: #fff;
    line-height: 1.6em;
    text-align: left;
    margin-left: 10px;
  }

  .footer-icon {
    position: relative;
    top: -80px;
    left: -14px;
    margin: 0;
  }

  .footernav {
    flex-direction: unset;
    justify-content: center;
    margin-bottom: 10px;
  }

  .footernav li + li {
    margin-top: unset;
    margin-left: 44px;
  }

  .copyright {
    font-size: 12px;
  }

  .slideshow-fixed .slideshow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  .slideshow-fixed canvas {
    display: block;
    width: 100%;
  }

  .slideshow-fixed .cycloneslider,
  .slideshow-fixed .cycloneslider * {
    width: 100% !important;
    height: 100% !important;
  }

  .fv-inner {
    margin-bottom: 0;
  }


}

@media only screen and (min-width: 1200px) {
  /* Global */
  .btn-global a {
    width: 215px;
    height: 60px;
  }

  .section-title .secondary-text {
    font-size: 16px;
  }

  .section-title .section-number {
    font-size: 16px;
  }

  /* Welcome */

  .hp-welcome p {
    max-width: 490px;
    font-size: 15px;
  }

  .welcome-content {
    top: 148px;
  }

  .hp-welcome .section-title {
    margin-bottom: 5px;
  }

  .hp-welcome p {
    margin-bottom: 22px;
    font-size: 14px;
  }

  /* Featured Properties */

  .fp-info h3 {
    font-size: 28px;
    margin-bottom: 14px;
  }

  .fp-info p {
    font-size: 14px;
    max-width: 166px;
    margin-bottom: 5px;
  }

  .fp-img-info {
    font-size: 18px;
  }

  .beds {
    font-size: 11px;
  }

  /* Category */

  .category-info .ai-font-location-c {
    font-size: 45px;
    text-align: center;
  }

  .category-info h3 {
    font-size: 23px;
  }

  /* Testimonials */
  .hp-testimonials {
    margin-bottom: 0;
    padding-bottom: 120px;
  }

  .testi-right .btn-global-two a {
    font-size: 14px;
    width: 260px;
    height: 60px;
  }

  .testi-arrow span {
    width: 60px;
    height: 60px;
    font-size: 14px;
  }

  .testi-left {
    margin-right: 0%;
  }

  .testi-right {
    margin-left: 5%;
  }

  .testi-slick-content {
    max-width: 462px;
  }

  .testi-name {
    font-size: 19px;
  }

  .testi-slick-content .testi-descrip {
    font-size: 13.5px;
    padding-left: 15px;
  }

  .slick-slide.slick-current.slick-active .testi-descrip {
    padding: 0;
  }

  .client-img-holder {
    max-width: 80%;
  }

  .client-real-estate {
    max-width: 80%;
  }
  /* Testimonials End */

  /* News */

  .news-info p {
    font-size: 12px;
  }

  .news-info h4 {
    font-size: 16px;
  }

  /* Contact */
  .hp-contact {
    padding: 70px 0;
  }

  .overlay {
    border-left: 40px solid rgba(255, 255, 255, 0.9);
    border-right: 40px solid rgba(255, 255, 255, 0.9);
    border-bottom: 35px solid rgba(255, 255, 255, 0.9);
    border-top: 35px solid rgba(255, 255, 255, 0.9);
  }

  .form-md input,
  .form-lg textarea {
    font-size: 14px;
  }

  .hp-contact .btn-global a {
    font-size: 15px;
  }

  .hp-form {
    width: 90%;
  }

  .overlay {
    border-left: 32px solid rgba(255, 255, 255, 0.9);
    border-right: 32px solid rgba(255, 255, 255, 0.9);
  }

  /* Footer */

  .footer-icon {
    top: -87px;
  }

  .footer-info a {
    margin-left: 10px;
    font-size: 16px;
  }

  .footer-info .location {
    font-size: 16px;
  }

  .footer-icon ul li {
    font-size: 30px;
  }
}

@media only screen and (min-width: 1367px) {
  /* Global */
  .section-title .section-number {
    font-size: 18px;
  }

  .section-title .secondary-text {
    font-size: 18px;
  }

  .section-title .primary-text {
    font-size: 65px;
  }

  .btn-global a {
    height: 60px;
    width: 215px;
    font-size: 15px;
  }

  /* Welcome */

  .hp-welcome p {
    margin-bottom: 28px;
    font-size: 15px;
  }

  .hp-welcome .btn-global {
    margin-top: 50px;
  }

  .hp-welcome .section-title {
    margin-bottom: 10px;
  }

  .welcome-content {
    top: 160px;
  }

  /* Featured Properties */

  .fp-info h3 {
    font-size: 33px;
  }

  .fp-info p {
    font-size: 15px;
    max-width: 178px;
  }

  .fp-img-info {
    font-size: 20px;
  }

  .beds {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .hp-featured-properties .btn-global-two a {
    width: 287px;
    height: 60px;
    font-size: 15px;
  }

  .fp-arrow span {
    width: 67px;
    height: 60px;
    font-size: 15px;
  }

  /* Category */
  .category-info .ai-font-location-c {
    font-size: 55px;
    text-align: center;
  }

  .category-info h3 {
    font-size: 25px;
  }

  /* Testimonials */

  .hp-testimonials {
    padding-bottom: 100px;
  }

  .testi-right .btn-global-two a {
    width: 280px;
  }

  .testi-arrow span {
    width: 67px;
    height: 60px;
    font-size: 15px;
  }

  .testi-slick-content .testi-descrip {
    font-size: 14px;
  }

  .testi-name {
    font-size: 20px;
  }

  /* News */
  .news-info h4 {
    font-size: 17px;
  }

  /* Contact */

  .hp-contact {
    padding: 80px 0;
  }

  .hp-contact .overlay {
    border-left: 45px solid rgba(255, 255, 255, 0.9);
    border-right: 45px solid rgba(255, 255, 255, 0.9);
    border-bottom: 40px solid rgba(255, 255, 255, 0.9);
    border-top: 40px solid rgba(255, 255, 255, 0.9);
  }

  .form-md input,
  .form-lg textarea {
    font-size: 15px;
  }
}

@media only screen and (min-width: 1450px) {
  .section-title .primary-text {
    font-size: 75px;
  }

  /* Welcome */

  .welcome-inner {
    width: 92%;
    max-width: 1470px;
  }

  .hp-welcome .section-title {
    margin-bottom: 15px;
  }

  .welcome-logo-bg {
    bottom: 10.5%;
    right: -1.5%;
    width: 56%;
  }

  .welcome-logo img {
    width: 59%;
  }

  .welcome-logo {
    max-width: 307px;
    left: 50%;
    transform: translateX(-50%);
  }

  .welcome-img-holder > img {
    margin: 0px 0 30px 26px;
    max-width: 610px;
  }

  .hp-welcome p {
    margin-bottom: 33px;
    font-size: 15px;
    line-height: 1.6;
    max-width: 594px;
  }

  .welcome-content {
    margin-left: 1%;
  }

  .hp-welcome .btn-global {
    margin-top: 39px;
  }

  .welcome-content {
    top: 185px;
  }

  /* Featured Properties */

  .fp-info h3 {
    font-size: 36px;
    margin-bottom: 23px;
  }

  .fp-info p {
    font-size: 17px;
    max-width: 58%;
    margin-bottom: 7px;
  }

  .fp-img-info {
    font-size: 25px;
  }

  .beds {
    font-size: 12px;
    margin-bottom: 7px;
  }

  /* Category */

  .category-info .ai-font-location-c {
    font-size: 70px;
    text-align: center;
  }

  .category-info h3 {
    font-size: 26px;
  }

  /* Testimonials */

  .client-img-holder > canvas {
    height: 590px;
  }

  .client-real-estate-holder {
    bottom: -7%;
    left: -120px;
  }

  .team-slick-wrapper {
    width: 100%;
  }

  .hp-testimonials .section-title .primary-text {
    font-size: 72px;
    white-space: nowrap;
  }

  .testi-right .btn-global-two a {
    width: 318px;
    font-size: 15px;
  }

  .testi-slick-content .testi-descrip {
    font-size: 15px;
  }

  .testi-name {
    font-size: 22px;
  }

  .client-real-estate,
  .client-img-holder {
    max-width: initial;
  }

  .testi-quote {
    font-size: 160px;
    transform: rotateY(180deg) translateY(139px);
  }

  /* News */
  .news-info h4 {
    font-size: 18px;
    max-width: 340px;
  }

  .news-img-wrapper {
    padding: 0;
  }

  /* Contact */
  .hp-contact {
    padding: 90px 0;
  }

  .overlay {
    border-left: 50px solid rgba(255, 255, 255, 0.9);
    border-right: 50px solid rgba(255, 255, 255, 0.9);
    border-bottom: 45px solid rgba(255, 255, 255, 0.9);
    border-top: 45px solid rgba(255, 255, 255, 0.9);
  }

  .hp-form {
    width: 91%;
    padding: 95px 15%;
  }
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
  #nav li a {
    font-size: 18px;
  }

  .header .logo {
    width: 276px;
  }

  #nav li a {
    font-size: 13px;
  }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
  /* Global */

  .section-title .secondary-text::before,
  .section-title .secondary-text::after,
  .testi-quote,
  #side-fixed-smi {
    display: none;
  }

  /* Header */
  .header {
    position: relative;
    margin-top: 53px;
    background: #000;
    padding: 15px 0;
  }

  .header-inner {
    justify-content: center;
  }

  /* SLideshow */
  .slideshow-content {
    margin-top: 0;
  }

  /* Welcome */

  .hp-welcome {
    padding: 0 15px 40px;
  }

  .welcome-inner {
    display: grid;
  }

  .welcome-content {
    order: -1;
  }

  /* Featured Properties */

  .fp-info p {
    padding: 0;
  }

  .btn-global-two .fp-arrow {
    display: none !important;
  }

  .beds {
    margin-bottom: 0;
  }

  /* Team */
  .hp-team .btn-global-two .ai-font-arrow-i-p,
  .hp-team .btn-global-two .ai-font-arrow-i-n {
    display: none !important;
  }

  /* Testimonials */
  .hp-testimonials.block {
    padding: 60px 15px 313px;
  }
  .testi-arrow {
    display: none !important;
  }

  .testi-inner {
    flex-direction: column;
  }

  .testi-left .slick-slider {
    margin: 0 0 -70% 0;
  }

  .testi-right {
    order: -1;
    width: 100%;
    margin: 0 0 50px 0;
  }

  .testi-slick-content {
    margin-bottom: 30px;
  }

  .testi-left {
    width: 100%;
    margin: 0;
  }

  .client-img-holder {
    max-width: unset;
    margin-bottom: 30px;
  }

  .client-real-estate-holder {
    position: absolute;
    bottom: -55%;
    left: 50%;
    transform: translateX(-50%);
  }

  .client-real-estate {
    max-width: unset;
  }

  .testi-right .btn-global-two {
    align-items: center;
    flex-direction: column;
  }

  .testi-arrow {
    order: -1;
    margin-bottom: 23px;
  }
  /* Testimonials End */

  /* Featured Videos */

  .fv-slick-holder .slick-list {
    padding: 0 !important;
  }

  .fv-arrow {
    top: initial;
    transform: unset;
    width: 100%;
    justify-content: center;
    bottom: 40px;
  }

  .fv-arrow span {
    margin: 0;
  }

  .slick-slide.slick-current.slick-active .fv-list {
    padding: 0;
  }

  .fv-slick-wrapper {
    padding-bottom: 111px;
  }

  .fv-title {
    margin-bottom: 5px;
  }

  .fv-inner.block .fv-tagline {
    margin: 0;
    font-size: 25px;
  }

  .fv-slick-item canvas {
    height: unset;
  }

  /* Contact */

  .hp-form div.wpcf7-response-output {
    font-size: 15px;
    text-align: center;
    position: absolute;
    bottom: -46px;
    color: #dc3232;
    width: 100%;
    left: 50%;
    margin: 0;
    transform: translateX(-50%);
  }

  /* Footer */

  .footer-line {
    opacity: 0;
  }

  /* The following are used on inner pages. Please edit carefully. */

  .inner {
    width: 100%;
  }
  #content-sidebar,
  #content-full {
    width: 100%;
  }
  .outer {
    width: 100%;
    min-width: 100%;
  }
  #content-sidebar #content {
    width: 100%;
  }

  .slideshow-fixed canvas {
    display: none;
  }

  .hp-slideshow {
    padding-bottom: 0;
  }

  .footer-icon ul img {
    top: unset;
    margin: 0;
  }

  #agents-single .agents-contact li.agents-contact-half {
    width: auto !important;
  }
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
  .ip-banner .container {
    width: 100%;
  }

  .page-id-21 .entry.entry-content iframe {
      height: 400px;
  }

  .agents-description iframe {
      width: 100%;
  }

  #ihf-main-container #ihf-refine-search-button, #ihf-main-container #ihf-refine-search + .btn-group button {
    font-size: 12px;
  }


.mc-iframe iframe {
  width: 480px !important;
  max-width: unset !important;
}

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
    .category-links a {
         width: 100% !important;
     }
  /* Videos */
  .fv-slick-item a {
    font-size: 17px;
    height: 50px;
    width: 50px;
  }

  .fv-slick-item a::after {
    width: 70px;
    height: 70px;
  }

  /* Testimonials */
  section.hp-testimonials.block {
    padding: 60px 15px 220px;
  }

  /* Contact */
  .hp-form span.wpcf7-not-valid-tip {
    font-size: 12px;
  }

  .hp-form div.wpcf7-response-output {
    font-size: 12px;
    bottom: -53px;
  }

  /* IP Valuation Popup : START */
  .aiosp-wrap .aiosp-container.aiosp-ref-\#ip-valuation-popup .aios-popup-body .aiosp-close {
    top: 30px;
    right: 30px;
  }
  .ip-valuation-popup {
    padding: 15px;
  }
  .ip-valuation-popup-inner {
    padding: 30px 15px;
  }
  .ip-valuation-popup-form .form-input {
    margin-bottom: 20px;
  }
  /* IP Valuation Popup : END */

  .page-id-21 .entry.entry-content iframe {
      height: 300px;
  }

  .agents-description iframe {
      height: 300px;
  }
}

 @media print{
  header.header-wrapper, #fixed-header, #navigation, .entry-title, .yoast-breadcrumbs,footer,
  .sidebar, .amh-fixed-header-nav, .ip-bg, .header-content.wrapper, .menu-main-nav-container,
  a.header-logo, .header-logo,.amh-header-buttons, .sidebar, .top-logo, #navi, #headerwrapper,
  .transition, a, #breadcrumbs, .header-ip, .ip-image, .fixed-header, .ip-banner, .addtoany_share_save_container,
  .yoast-breadcrumbs, .entry-title, #ihf-leadcapture-btns, #footerwrapper, .footer, .grecaptcha-badge {
    display:none !important;
  }
  #content-sidebar #content{
    width:100% !important;
  }
  #content-sidebar, #content-full {
    margin-top: -440px;
  }
  body {
    background-image: none !important;
  }
  #content{
    width: 100%!important;
    margin-top: 440px !important;
  }

  #main-wrapper{
        overflow: unset !important;
    }
}
